---
apiVersion: v1
kind: Namespace
metadata:
  name: openebs-system
  labels:
    goldilocks.fairwinds.com/enabled: "true"
    pod-security.kubernetes.io/enforce: privileged
    app.kubernetes.io/part-of: core-addons
    security.wunderba.eu/scraping: "enabled"
